[DescrCBG]
Type=0
Title=Openings
Usage=6
Access=1026928
[ProtocolCBG]
Openings=14.11.2005 (150)
[Environ]
LastUser=User
TournTitle=
TournPlace=
LastPlayer=A
LastTourn=A
LastTrnYear=2003
TournDate=1026926
ListNames=22
ListTourn=18
ListFirstNm=15
ListLastNm=10
FirstName=99
KeyLstShowMoves=1
GameLstShowMoves=0
Numbers=2
Sources=1
Annotators=2
RandomTraining=1
LoadedDBText=1
AlwaysText=1
FootLine=1
FullDate=1
TotalPoints=0
ReachedPoints=0
LastListTop=0
LastSelected=0
QLstSelected=0
Usage=15
